Bug 8858 - klpq
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-01-25 12:34 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-29 14:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:34:15 EST
Packaging glitch: Red Hat ship BSD lp so it should default to that not
ask users (hard) questions.
Comment 1 Tim Waugh 2000-02-22 16:39:59 EST
This is still not fixed in piglet-0222.
Comment 2 Tim Waugh 2000-02-28 16:55:59 EST
This bug is still present in piglet-0228.
Comment 3 Preston Brown 2000-02-29 14:15:59 EST
fixed for 6.2 final.

Note You need to log in before you can comment on or make changes to this bug.